PDA

View Full Version : [ubuntu] [9.04 server] update samba to 3.3.6



idioteque
July 1st, 2009, 01:03 PM
due to the following I want need upgrade to samba 3.3.6 but this version is not available yet:

samba:
Installed: 2:3.3.0-4ubuntu2
Candidate: 2:3.3.0-4ubuntu2
Version table:
*** 2:3.3.0-4ubuntu2 0
500 http://us.archive.ubuntu.com jaunty/main Packages
100 /var/lib/dpkg/status

Trying to save an excel (or word) file to a samba share gives the error:

"Access Denied. Contact your administrator"

How do I install this version

1? manual install
2: use lenny version ?

what is the best option and how do I do it.

Kind regards